Loading...
Searching...
No Matches
glassofast-real.f90 File Reference

Go to the source code of this file.

## Functions/Subroutines

subroutine | glassofast (n, s, l, thr, maxit, msg, warm, x, w, wd, wxj, info, brk

## Function/Subroutine Documentation

## glassofast()

subroutine glassofast | ( | integer | n,
|  | real, dimension(n,n) | s,
|  | real, dimension(n,n) | l,
|  |  | thr,
|  | integer | maxit,
|  | integer | msg,
|  | integer | warm,
|  | real, dimension(n,n) | x,
|  | real, dimension(n,n) | w,
|  | real, dimension(n) | wd,
|  | real, dimension(n) | wxj,
|  |  | info,
|  |  | brk )

Definition at line 20 of file glassofast-real.f90.